RubyGems Navigation menu

dependabot-common 0.104.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.125.6 - November 27, 2020 (60 KB)
  2. 0.125.5 - November 25, 2020 (60 KB)
  3. 0.125.4 - November 17, 2020 (59,5 KB)
  4. 0.125.3 - November 16, 2020 (59,5 KB)
  5. 0.125.2 - November 11, 2020 (59,5 KB)
  6. 0.104.4 - April 17, 2019 (46 KB)
Mostrar todas as versões (561)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.67.2
  • vcr ~> 4.0
  • webmock ~> 3.4
  • Donos:

    Autores:

    • Dependabot

    SHA 256 checksum:

    efcba8bbae66e480c5b8515e863a3adf4bb51042270b9eafd1e3c802b82dd4fe

    Total de downloads 788.775

    Desta versão 1.007

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.7.3

    Links: